@font-face {
	font-family: verblight;
	src: url(../fonts/VerbLight-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/VerbLight-webfont.woff) format("woff"), url(../fonts/VerbLight-webfont.ttf) format("truetype"), url(../fonts/VerbLight-webfont.svg#fontcustom) format("svg");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: verb;
	src: url(../fonts/VerbRegular-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/VerbRegular-webfont.woff) format("woff"), url(../fonts/VerbRegular-webfont.ttf) format("truetype"), url(../fonts/VerbRegular-webfont.svg#fontcustom) format("svg");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: verbbold;
	src: url(../fonts/VerbBold-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/VerbBold-webfont.woff) format("woff"), url(../fonts/VerbBold-webfont.ttf) format("truetype"), url(../fonts/VerbBold-webfont.svg#fontcustom) format("svg");
	font-weight: 700;
	font-style: normal;
}
.wu-forecast-wrapper .wu-day-title {
	color: rgb(119, 119, 119); font-family: verb,sans-serif; font-weight: 700;
}
.wu-forecast-wrapper .wu-cond-pop {
	background: url("../img/icons/raindrop-sprite.png") no-repeat left -20px; height: 20px; padding-left: 20px; font-weight: 400; margin-left: 5px; display: inline-block; min-height: 20px;
}
.wu-rtl .wu-forecast-wrapper .wu-cond-pop {
	background: url("../img/icons/raindrop-sprite.png") no-repeat right -20px; padding-right: 20px; margin-right: 5px;
}
.wu-forecast-wrapper .wu-simple-forecast-day {
	width: 215px; margin-bottom: 13px; float: left;
}
.wu-rtl .wu-forecast-wrapper .wu-simple-forecast-day {
	float: right;
}
.wu-forecast-wrapper .wu-simple-forecast-day .wu-cond-pop {
	font-size: 0.93rem;
}
.wu-forecast-wrapper .wu-has-icon {
	text-align: right;
}
.wu-forecast-wrapper .wu-has-icon .wu-forecast-body {
	margin-right: 60px;
}
.wu-forecast-wrapper .wu-cond-highlow {
	margin: 10px 0px; color: rgb(153, 153, 153);
}
.wu-forecast-wrapper .wu-cond-highlow .wu-cond-high {
	color: rgb(213, 32, 42); padding-right: 0.5em;
}
.wu-forecast-wrapper .wu-cond-highlow .wu-cond-split {
	left: -9999px; color: rgb(204, 204, 204); position: absolute;
}
.wu-forecast-wrapper .wu-cond-highlow .wu-cond-low {
	color: rgb(0, 83, 174);
}
.wu-forecast-wrapper .wu-cond-text {
	margin: 0.25em 0px 0.5em; font-family: verb,sans-serif; font-weight: 400;
}
.wu-forecast-wrapper .wu-cond-icon {
	width: 50px; margin-left: 10px; float: right; z-index: 10000;
}
.wu-rtl .wu-forecast-wrapper .wu-cond-icon {
	margin-right: 10px; float: left;
}
@media only screen and (min-width:280px)
{
.wu-has-icon .wu-simple-forecast-day {
	width: 100%; min-width: 215px;
}
}
@media only screen and (min-width:620px)
{
.wu-has-icon .wu-simple-forecast-day {
	width: auto; margin-right: 3%; min-width: 125px; max-width: 47%;
}
}
@media only screen and (min-width:768px)
{
.wu-has-icon .wu-simple-forecast-day {
	max-width: 22%;
}
}
.wu-wrapper .wu-search {
	border-image: url("../img/border-stripe.png") 25% repeat; margin-bottom: 10px; border-bottom-color: currentColor; border-bottom-width: 10px; border-bottom-style: solid; position: relative; -moz-border-image: url(../img/border-stripe.png) 25% repeat repeat; -webkit-border-image: url(../img/border-stripe.png) 25% repeat repeat;
}
.wu-wrapper .wu-search::after {
	height: 0px; clear: both; font-size: 0px; display: block; visibility: hidden; content: " ";
}
* html .wu-wrapper .wu-search {
	-ms-zoom: 1;
}
.wu-wrapper .wu-search > ul {
	max-width: 100%;
}
.wu-wrapper .wu-search label {
	width: 100%; overflow: hidden; float: left;
}
.wu-wrapper .wu-search input {
	border-radius: 5px 0px 0px 5px; height: 2.31em; display: block; box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box;
}
.wu-wrapper .wu-search input {
	padding: 10px 95px 10px 31.25px; outline: 0px; border: currentColor; border-image: none; box-shadow: none;
}
.wu-wrapper .wu-search input:focus {
	padding: 10px 95px 10px 31.25px; outline: 0px; border: currentColor; border-image: none; box-shadow: none;
}
.wu-wrapper .wu-search .dashicons {
	top: 50%; color: rgb(203, 203, 203); font-family: dashicons; font-size: 25px; margin-top: -12.5px; position: absolute;
}
.ui-helper-hidden-accessible {
	left: -99999px; position: absolute;
}
.wu-wrapper .ui-autocomplete {
	background: rgb(255, 255, 255); border-width: 1px; border-style: solid; border-color: rgb(238, 238, 238) rgb(204, 204, 204) rgb(204, 204, 204); list-style: none !important; border-image: none; top: 40px; overflow: auto; position: absolute !important; z-index: 1000; -ms-overflow-x: hidden; -ms-overflow-y: auto; max-height: 300px; box-shadow: 0px 0.2em 0.2em rgba(100,100,100,0.2);
}
.wu-wrapper .ui-autocomplete li {
	list-style: none !important; margin: 0px; padding: 0px; line-height: 1.25em; cursor: pointer;
}
.wu-wrapper .ui-autocomplete a {
	margin: 0.25em 5px !important; padding: 0.25em 5px !important; border-radius: 3px; line-height: 1; display: block; cursor: pointer; min-height: 1em;
}
.wu-wrapper .ui-autocomplete .ui-state-hover a {
	background: rgb(226, 232, 243); color: rgb(85, 85, 85);
}
.wu-wrapper .wu-alert {
	padding: 0.75em; border: 2px solid rgb(213, 32, 42); border-image: none; font-size: 0.9em; margin-bottom: 1em;
}
.wu-wrapper .wu-alert h3 {
	color: rgb(213, 32, 42);
}
.wu-wrapper .wu-alert dt {
	margin-top: 0.5em;
}
.wu-wrapper table {
	border: currentColor; border-image: none; border-collapse: collapse; border-spacing: 0;
}
.wu-wrapper table * {
	border: currentColor; border-image: none; vertical-align: top;
}
.wu-wrapper table th {
	padding: 9px 5px;
}
.wu-wrapper table td {
	padding: 9px 5px;
}
.wu-wrapper table td.wu-icon {
	width: 60px;
}
.wu-wrapper table.wu-table-1 th {
	width: 100%;
}
.wu-wrapper table.wu-table-vertical th {
	width: 33.33%;
}
.wu-wrapper table.wu-table-3 th {
	width: 33.33%;
}
.wu-wrapper table.wu-table-4 th {
	width: 25%;
}
.wu-wrapper table.wu-table-5 th {
	width: 20%;
}
.wu-wrapper table tr.even {
	background: rgb(247, 247, 247);
}
.wu-wrapper table tr.alt {
	background: rgb(247, 247, 247);
}
.wu-wrapper table tr:nth-of-type(2n) {
	background: rgb(247, 247, 247);
}
.wu-current-conditions .wu-day-title {
	width: 50%; font-family: verblight,sans-serif; font-size: 80px; font-weight: 100; float: left; white-space: nowrap;
}
.wu-current-conditions .wu-day-title sup {
	top: auto; position: relative; z-index: 1;
}
.wu-current-conditions .wu-day-title small {
	font-size: 20px; margin-left: -45px;
}
.wu-current-conditions .wu-cond-text {
	margin: 0px !important; width: 50%; text-align: center; line-height: 1.2em !important; overflow: hidden !important; clear: right; float: right;
}
.wu-current-conditions .wu-cond-icon {
	margin: 0px !important; width: 50%; text-align: center; line-height: 1.2em !important; overflow: hidden !important; clear: right; float: right;
}
.wu-current-conditions .wu-cond-icon img {
	max-width: 100%;
}
.wu-wrapper {
	width: 100%; line-height: 1; clear: both; font-family: verblight,verb,sans-serif; font-weight: 100; float: left; position: relative;
}
.wu-wrapper * {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-indent: 0px; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
.wu-wrapper article {
	display: block;
}
.wu-wrapper aside {
	display: block;
}
.wu-wrapper details {
	display: block;
}
.wu-wrapper figcaption {
	display: block;
}
.wu-wrapper figure {
	display: block;
}
.wu-wrapper footer {
	display: block;
}
.wu-wrapper header {
	display: block;
}
.wu-wrapper hgroup {
	display: block;
}
.wu-wrapper menu {
	display: block;
}
.wu-wrapper nav {
	display: block;
}
.wu-wrapper section {
	display: block;
}
.wu-wrapper ol {
	list-style: none;
}
.wu-wrapper ul {
	list-style: none;
}
.wu-wrapper blockquote {
	quotes: none;
}
.wu-wrapper q {
	quotes: none;
}
.wu-wrapper blockquote::before {
	content: none;
}
.wu-wrapper blockquote::after {
	content: none;
}
.wu-wrapper q::before {
	content: none;
}
.wu-wrapper q::after {
	content: none;
}
.wu-wrapper table {
	border-collapse: collapse; border-spacing: 0;
}
.wu-wrapper div img {
	margin: 0px; padding: 0px; outline: 0px; border: currentColor; border-image: none; box-shadow: none;
}
.wu-wrapper table img {
	margin: 0px; padding: 0px; outline: 0px; border: currentColor; border-image: none; box-shadow: none;
}
.wu-wrapper strong {
	font-family: verb,sans-serif; font-weight: 400;
}
.wu-wrapper b {
	font-family: verb,sans-serif; font-weight: 400;
}
.wu-wrapper h1 {
	font-family: verb,sans-serif; font-weight: 400;
}
.wu-wrapper h2 {
	font-family: verb,sans-serif; font-weight: 400;
}
.wu-wrapper h3 {
	font-family: verb,sans-serif; font-weight: 400;
}
.wu-wrapper h4 {
	font-family: verb,sans-serif; font-weight: 400;
}
.wu-wrapper dt {
	font-family: verb,sans-serif; font-weight: 400;
}
.wu-forecast-wrapper {
	width: 100%; clear: both; float: left;
}
.wu-forecast-wrapper div {
	margin-bottom: 5px;
}
.wu-copyright {
	text-align: right; font-size: 80%; margin-bottom: 7px; float: right; z-index: 101;
}
.wu-rtl .wu-copyright {
	text-align: left; float: left;
}
.wu-copyright a {
	width: 90px; height: 19px; display: block;
}
.wu-copyright img {
	width: 90px; height: 19px; display: block;
}
.wu-rtl {
	text-align: right; direction: rtl;
}
.wu-rtl * {
	text-align: right; direction: rtl;
}
.wu-wrapper .b {
	color: rgb(102, 102, 102); font-family: verbbold;
}
